Canvis que cal fer a les ER-TCAT per poder operar el nou programari

– Instal·lar una versió actualitzada de Google Chrome

– Actualitzar la versió de java a una versió igual o superior a la 1.7.0_9

– Instal·lar les claus públiques, la qual cosa es pot fer mitjançant els següents instal·ladors

 

– Instal·lar el component .NET Framework, que es pot obtenir dels següents enllaços:

 

– Instal·lar el component Visual C++, que es pot obtenir del següent enllaç:

 

– Finalment, cal garantir la connectivitat de tots els equips a les següents URL:

T'ha estat útil aquesta informació? NoSí (0 puntuación, 2 votos)
El 50% l'ha trobat útil (2 vots)